AsterNet Class Library (Sandcastle documentation)

| ManagerConnection PeerEntry Event

A PeerEntry is triggered in response to a SIPPeersAction or SIPShowPeerAction and contains information about a peer.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event PeerEntryEventHandler PeerEntry

    Public Event PeerEntry As PeerEntryEventHandler

    public:
     event PeerEntryEventHandler^ PeerEntry {
    	void add (PeerEntryEventHandler^ value);
    	void remove (PeerEntryEventHandler^ value);
    }

    member PeerEntry : IEvent<PeerEntryEventHandler,
        PeerEntryEvent>

#### Value

Type: AsterNET.Manager
PeerEntryEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace